/* StorePage
------------------------------- */
.contentBar{
	background:#3b3b3b url(../images/content_bar.gif) no-repeat;
}
.contentBar h4{
	color:#ffffff;
	font-weight:bold;
	padding:.4em 0px .5em 1.5em;
	margin:1em 0;
	}
/* Popular Catorgories
------------------------------- */	
.catRow{
	background:url(../images/row_bg.gif) no-repeat;
	height:128px;
	margin:5px 0 11px 0;
	}
ul.catRowList{
	margin:0 15px 0 20px;
	padding:0;
	border:0;
	width:599px;
	}
.catRowList li{
	float:left;
	list-style:none;
	width:100px;
	margin:0 22px;
	}
.catRowList li a{
	font-weight:bold;
	display:block;
	text-align:center;
	line-height:1.5em;
	}
.catRowList li a img{
	border:0;
	margin:0;
	padding:0;
	width:100px;
	height:100px;
	}